Bug 177891 - include scim-tables-chinese in chinese-support
Summary: include scim-tables-chinese in chinese-support
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: comps   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Warren Togami
QA Contact:
URL:
Whiteboard:
Keywords: i18n
Depends On:
Blocks: FC5Blocker
TreeView+ depends on / blocked
 
Reported: 2006-01-16 07:24 UTC by Lawrence Lim
Modified: 2014-03-26 00:52 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-18 04:41:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Lawrence Lim 2006-01-16 07:24:49 UTC
Description of problem:
Could you please add the following package to the <id>chinese-support</id>??

<packagereq type="default" requires="xorg-x11">scim-tables-chinese</packagereq>

This will allow the necessary input method to be installed when chinese language
support is selected.

Version-Release number of selected component (if applicable):
rawhide-20060115

How reproducible:
Always

Steps to Reproduce:
1.install rawhide with chinese support
2.
3.
  
Actual results:
additonal IME options not available

Expected results:
input style such as CangJie should be available to users

Additional info:

Comment 1 Warren Togami 2006-01-18 04:41:15 UTC
done 


Note You need to log in before you can comment on or make changes to this bug.